Section: extra-libs

Depends: json-glib, libevdev, python-3, systemd

Depends (build): check, doxygen, graphviz, meson, ninja, swig

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

0.15 (amd64/stable)

Also: 0.15 (arm64/stable) , 0.15 (ppc64el/stable)

Depends: libunistring

libunistring 0.9.10-2 (amd64/stable)

  • libunistring.so.2